Net framework 3.5 & 4.0 by SantiiXVI [Mega]

Net framework 3.5 & 4.0 by SantiiXVI







hola a todos! el net framework 3.5 y 4.0 son los componentes de .NET Framework necesarios para la ejecución en la arquitectura de máquina y el sistema operativo de destino. Ambos componentes .NET Framework funcionan en paralelo con versiones anteriores de .NET Framework. 
Las aplicaciones basadas en versiones anteriores de .NET Framework continuarán ejecutándose en la versión que tienen definida como destino de forma predeterminada. 
Y ademas, estos paquetes solucionan muchos problemas sobre software y juegos que no pueden funcionar en ausencia de estos programas! 

Sin mas preámbulos, algunas pics y los links para que no se me impacienten!    

Saludos!
SantiiXVI













Enlaces De Descarga
Net framework 3.5 & 4.0 by SantiiXVI [Mega]
10 Puntos Score: 5/10
Visitas: 21228 Favoritos: 10
Ver los usuarios que votaron...
49 Comentarios Net framework 3.5 & 4.0 by SantiiXVI [Mega]
Por que nunca ponen el peso de los archivos  
@shaka33 voy a empezar a poner el peso de los RAR man! aunque medio que estaria de mas porque ya entrando al servidor de descarga te dice jaja
Cita SantiiXVI: Mostrar

si te cuesta escribir cuanto pesan los archivos yo entiendo  
en realidad no! en el proximo post prometo poner de ahi en mas cuantas partes tiene el RAR y cuanto pesa cada uno!
@SantiiXVI

son 4 partes tus archivos, la parte 1 esta repetida  
@shaka33 como? decime asi lo resubo y rehago el post de ultima! ya lo descomprimiste?
Cita SantiiXVI: Mostrar

hay partes repetidas, la parte 1
entonces falta una parte, porque son 4 en total, cual es la que falta? al descomprimir te tiene que salir, igual yo ahora lo estoy descargando para confirmar lo que me decis
Cita SantiiXVI: Mostrar

falta la parte 4
entonces debo resubir el ultimo RAR que es el que menos pesa! 3 son de 80MB y el ultimo es de 40MB maso menos, gracias man! estoy corrigiendo!
Cita SantiiXVI: Mostrar

no  se deben usar estos programas dependiendo cada windows hay vercion para cada windows ?? me entendiste
depende man, por ejemplo yo tengo Wxp y me pidio el net 4.0 para ejecutar ciertos programas o juegos como por ejemplo el PES6 ! el 3.5 tambien me lo pidio el xp (y el 7 tambien porque tengo el W7 en otra particion) para ejecutar el mi pony! te puede pedir cualquiera de los dos o los dos dependiendo lo que instales ! no depende si es Wxp o W7 para mi! si alguno sabe mas y quiera corregirme, aca dejo mi comentario
https://mega.co.nz/#!g4dElCgD!TGWwNVNooq0anwy7XYncVVCRjo8G_O5NFEjFQ2Vsyv4 aca esta la parte 4 ante la persistencia del problem, borro el post y lo rehago!
@anonimo55 avisame si tenes problemas con los RAR porque aca me dicen que se me repitieron en la subida a mega! gracias!!
eso se actualiza desde la  web de windows ....
Para que no hayan problemas podr?
@CyRuX si ni hablar pero a veces uno no tiene el Wxp activado a 'original' y se jode el windows, y por otra parte ya verifique si andaban mal los RAR y me di cuenta que no, los descargue recien y los descomprimi sin problemas asi que descarguen tranquilos!
@shaka33 ya verifique si andaban mal los RAR y me di cuenta que no, los descargue recien y los descomprimi sin problemas asi que descarguen tranquilos!
@SantiiXVI  eso tenia entendido que jode el windows no original .Ha alguien le ha pasado ?. Ok sorry ya me fije .Saludos
@CyRuX yo tengo una aplicacion para hacer el xp genuino, si lo queres hare un posta para eso! saludos!
@SantiiXVI

Yo sabia que si querias framework  para windows xp tendrias que usar uno para ello. y si querias para windows 7 tenias que usar vercion para windows 7  
@KeviN_NeiL no man no los tengo pero te los puedo conseguir si queres!
@shaka33 yo uso estos dos para ambos windows y no me dieron dramas!
gracias por el aporte
@camanney de nada! para servir!
Cita SantiiXVI: Mostrar
Te estar?
@KeviN_NeiL los buscare hoy mismo man! espero encontrarlos ! serian el net 1.0 al 3.5 ? especificame bien que es lo que buscas! y si queres seguime asi te informo sobre ese futuro post! saludos!
SantiiXVI
@CyRuX de nada man! lo que necesites, aca estoy! lo mismo para todos!
@SantiiXVI Bueno si!, necesito los instaladores offline del Framework 1 al 3.5 para Windows XP, para as?


te serviria algo asi?? para elegir cual net instalar??
Para instalar sony vegas, siempre me pide, eso...recien hoy me entere para que srive...jejeje
oye estos sirven para el windows 8?
@comadreg no lo se man! depende de que te pida el windows 8 para que te corra tal o cual programa o juego! tengo tambien el net 4.5 que hasta donde se es el mas actual! si lo queres y si queres todos los net mandame un mp que con gusto te alcanzo los links por mega! saludos!
DESCARGANDO !!! muchas gracias !  
@SIUX_1470 de nada man!! tengo net mas antiguos por si necesitas!!
Muchas gracias Amigo ! y si me hicieras favor y me pasas los otros Net para instalarlos fuera de linea !!!!
dale! (: ahora por MP te los paso y si tenes puntos me los das por los net que te hacen falta :p si no es mucha molestia
MUCHAS GRACIAS !!!!!  y disculpa no puedo ni responder el MP para agradecerte, debido a la categor?
@SIUX_1470 de nada!! para servir!
hola!!..consulta,es necesario instalar esto para poder usar el megadownloader????
@lagarto27 digamos que hay aplicaciones que necesitan hoy en dia tener minimo el 4.0 instalado. Y algunas otras el 4.5 asi que te recomiendo que ante la duda instales todos para evitar contratiempos:)
@lagarto27 http://www.identi.li/index.php?topic=263878 pasate por este otro post mio donde lo hice mas completo y no tendras ninguna drama:) aparte estan todos subidos a mega, saludos!
gracias santi...excelente lo tuyo!!
@lagarto27 gracias man! se hace lo que se puede! dentro de poco subire SO de Windows 7 desatendidos
Para dejar un comentario Registrate! o.. eres ya usuario? Accede!